;by verddsd

[ShaderOverride-65d9765a3ffc3fb5]
hash = 65d9765a3ffc3fb5
run = CommandListN2General
allow_duplicate_hash = overrule

[TextureOverride-65d9765a3ffc3fb5-1]
hash = 2ebe1fde
handling = skip
match_first_index = 0
[TextureOverride-65d9765a3ffc3fb5-2]
hash = c9d226ed
handling = skip
match_first_index = 0
[TextureOverride-65d9765a3ffc3fb5-3]
hash = 31647ea4
handling = skip
match_first_index = 0
